@font-face {
    font-family: 'Montserrat', sans-serif;
    font-family: 'Nunito Sans', sans-serif;
    src: url('https://fonts.googleapis.com/css?family=Montserrat:400|Nunito+Sans:200&display=swap');
}

* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    width: 100vw;
}

p {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 200;
    font-style: normal;
    font-size: 18px;
    line-height: 1.4em;
}

p.intro {
    font-weight: 200;
    font-style: normal;
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: -15px;
    color: #ffffff

}


p.contact {
    line-height: 0.5em;
    padding-bottom: 20px;

}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 60px;
    color: #00b2e3;
    margin-bottom: 20px;
    line-height: 1.2em;
    margin-bottom: 36px;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 32px;
    color: #003da6;
    margin-bottom: 20px;
    line-height: 1em;
    text-align: left;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #00b2e3;
    margin-bottom: 10px;
    line-height: 1em;
    text-align: left;
}

.icon {
    float: left;
    padding-right: 8px;
    height: 20px;
}

a:link {
    text-decoration: none;
    color: #000000;
}

a:hover {
    text-decoration: underline;
}



.first-section-container {
    margin-top: 120px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 60px;
    width: 100%;
    background-color: #003da6; 
}


.first-section {
    margin: auto;
    text-align: center;
    width: 41.6665%;
    padding-bottom: 15px;
    padding-top: 40px;    
}

.blue {
    color: #00b2e3
}



.bold {
    font-weight: 600;
}

.text-section {
    margin: auto;
    text-align: left;
    padding-bottom: 10px;
    padding-top: 30px;
    padding-right: 80px;
    padding-left: 80px;
    clear: both;
}


.colspan-1 {
    width: 8.3333%;
    float: left;
}

.colspan-2 {
    width: 16.6666%;
    float: left;
}

.colspan-3 {
    width: 24.9999%;
    float: left;
}

.colspan-4 {
    width: 33.3332%;
    float: left;
}

.contact-panel {
    width: 41.6665%;
    float: left;
}

.colspan-6 {
    width: 49.9998%;
    float: left;
}

.text-panel {
    width: 58.3331%;
    float: left;
}

.colspan-8 {
    width: 66.6664%;
    float: left;
}

.colspan-9 {
    width: 74.9997%;
    float: left;
}


#header {
    position: fixed;
    min-height: 50px;
    Top: 0px;  
    text-align: center;
    width: 100%;
    transition: 0.2s;
    background-color: #00b2e3;
    border-bottom: solid 2px #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.30), 0 2px 10px 0 rgba(0,0,0,0.30)
}


#logo-container {
    display: block;
    padding-right: 0px;
}

#logo-container img {
    width: 100px; margin-top: 10px; margin-bottom: 10px; margin-right: 10px;
}

#logo-container.scroll-down img {
    width: 40%; margin-top: 5px; margin-bottom: 5px;
    transition: all 0.5s ease;
}

#logo-container-2 {
    display: inline-block;
    padding-left: 0px;
}


#logo-container-2.hide-me {
    padding: 0;
    height: 0;
    width: 0;
    overflow: hidden;
    transition: all 0.5s ease;
}


.logo-sml {
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.logo-hidden {
    opacity: 0;
}


html {
    scroll-behavior: smooth;
  }

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
  }





/* MID-WIDTH */


@media only screen and (max-width: 1130px) {

    .first-section {
        width: 58.3331%;
    }

    .first-section h1 {
        font-size: 50px;
        margin-bottom: 30px;
    }

    .first-section-container {
        padding-bottom: 30px;
        margin-top: 100px;
    }

}





@media only screen and (max-width: 830px) {


    .first-section {
        width: 66.6664%;
    }

    .first-section-container {
        padding-bottom: 20px;
        margin-top: 90px;
    }

    .first-section h1 {
        font-size: 40px;
        margin-bottom: 30px;
    }

    .first-section p.intro {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .contact-panel{
        float: none;
        width: 100%;
    }


    .colspan-2{
        display: none;
    }

    .text-panel {
        width: 100%;
        float: none;
    }
    


}

/* MOBILE */



@media only screen and (max-width: 640px) {
   
    .contact-panel{
        float: none;
        width: 100%;
    }


    .colspan-2{
        display: none;
    }

    .text-panel {
        width: 100%;
        float: none;
    }

    .text-section {
        padding-right: 50px;
        padding-left: 50px;
        padding-top: 20px;
    }
}

@media only screen and (max-width: 540px) {

    .text-section {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
    }

    .text-panel {
        width: 90%;
    }


    .first-section-container {
        padding-bottom: 10px;
        margin-top: 80px;
    }

    .first-section h1 {
        font-size: 30px;
        margin-bottom: 20px;
    }

    .first-section p.intro {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .text-section h2 {
        font-size: 28px;
    }
}



/* SMALLER MOBILE - IPHONE 5 */

@media only screen and (max-width: 375px) {

    .text-section {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
    }

    .text-panel {
        width: 90%;
    }

    .text-section p {
        font-size: 16px;
    }

    .text-section h2 {
        font-size: 24px;
    }

    .colspan-4 {
        width: 90%;
    }


    .first-section-container {
        padding-bottom: 5px;
        margin-top: 50px;
    }

    .first-section h1 {
        font-size: 30px;
    }

    .first-section p.intro {
        font-size: 20px;
        line-height: 1em;
    }

    #logo-container img {
        width: 90%;
        margin-right: 0px;
    }

    #logo-container {
        padding-right: 0px;
    }


    #logo-container-2 {
        padding-left: 0px;
    }

    #logo-container-2 img {
        width: 90%;
        margin-left: 0px;

    }

}

